System 2.0.0.0 System.Configuration.ConfigurationSectionGroup To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("authenticationModules")
  System.Net.Configuration.AuthenticationModulesSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("connectionManagement")
  System.Net.Configuration.ConnectionManagementSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("defaultProxy")
  System.Net.Configuration.DefaultProxySection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Configuration.NetSectionGroup `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Configuration.MailSettingsSectionGroup To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("requestCaching")
  System.Net.Configuration.RequestCachingSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("settings")
  System.Net.Configuration.SettingsSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("webRequestModules")
  System.Net.Configuration.WebRequestModulesSection To be added. To be added. To be added. 2.0.0.0